Subject: Re: F5B pictures add on your gallery
From: "Steve Bamford" <[email-masked]>
To: "c-desioseaux lanhang" <[email-masked]>
Date: Mon, 30 Jul 2001 12:09:05 -0700

Steve Bamford
Aircraft Resource Center
http://www.aircraftresourcecenter.com
----- Original Message ----- 
From: "c-desioseaux lanhang" <[email-masked]>
To: <[email-masked]>
Sent: Tuesday, July 17, 2001 10:40 PM
Subject: F5B pictures add on your gallery

> Hello,
> My name is LET., I send to you some of the pictures
> of aircraft plastic model (F5B) and would like to ask
> you add on your ARC gallery section.
> Attached in this 2 emails for the files (sorry! it was
> limited bite for each file, I had send you by 2mails!)
> the files are: F5b.zip and the other F5B_2.zip)
> Hope you will post the pictures, also I have a Word
> format for this subject! I am very appreciate it!
> 
> LET.
> 
> Best Regards,
> 
> __________________________________________________
> Do You Yahoo!?
> Get personalized email addresses from Yahoo! Mail
> http://personal.mail.yahoo.com/